.full-page-home {
  z-index: -1;
  background-attachment: fixed;
  -ms-background-attachment: scroll;
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: var(--black);
}

.feature1,
.feature2,
.feature3 {
  text-align: center;
  padding: 1em;
  margin: 50vh 0 0 0;
}

.feature1 {
  background: var(--black-transp-light);
  -ms-background: #000000;
}
.feature2 {
  background: var(--tan-transp);
  -ms-background: #F0E68C;
}
.feature3 {
  background: var(--black-transp);
  -ms-background: #808080;
}

.feature-head {
  font-family: var(--serif);
  font-size: 2.5em;
  font-weight: 200;
  line-height: 1.125em;
  max-width: 900px;
  margin: 0 auto;
  padding: 1em 0 .5em 0;
}

.feature1 .feature-head {
  color: var(--gold);
  -ms-color: #f2c326;
  -ms-background: #000000;
}
.feature2 .feature-head {
  color: var(--black);
  -ms-color: #000000;
}
.feature3 .feature-head {
  color: var(--gold);
  -ms-color: #f2c326;
}

.feature-content {
  font-family: var(--san-serif);
  font-size: 1.25em;
  font-weight: 300;
  line-height: 1.5em;
  max-width: 900px;
  margin: 0 auto;
  padding: 0 1em 3em 1em;
}

.feature1 .feature-content {
  color: var(--white);
}
.feature2 .feature-content {
  color: var(--black);
}
.feature3 .feature-content {
  color: var(--white);
}

.feature-content a {
  font: inherit;
  font-weight: 500;
  text-decoration: none;
}

.feature1 .feature-content a {
  color: var(--gold);
}

.feature2 .feature-content a {
  color: var(--red);
}

.feature3 .feature-content a {
  color: var(--gold);
}

.feature-content a:hover,
.tradition1 .tile-content a:hover{
  text-decoration: underline;
}

.landscape1 {
  background-image: url(/_resources/images/homepage/home_aerial-2009-10-19_7726.jpg);
	  background-color: var(--black);
}
.landscape2 {
  background-image: url(/_resources/images/homepage/home_undertrees_MD59059.jpg);
	  background-color: var(--white);
}
.landscape3 {
  background-image: url(/_resources/images/homepage/home_longbrake-MD53296.jpg);
	  background-color: var(--white);
}
.landscape4 {
  background: var(--gray);
}
.landscape-black {
  background: var(--black);
}
.landscape-white {
  background: var(--white);
}
.landscape-gold {
  background: var(--gold);
}
.landscape-tan {
  background: var(--dark-gray);
}
.landscape-red {
  background: var(--red);
}

.head-image,
.head-image1,
.head-image2,
.head-image3 {
  display: block;
  position: relative;
  margin: 0 auto -30px auto;
  padding: 0;
}

.head-image1 {
  height: auto;
  top: -45px;
}
.head-image2 {
  max-width: 120px;
  height: auto;
  top: -50px;
}
.head-image3 {
  max-width: 80px;
  height: auto;
  top: -30px;
}

.tradition1,
.tradition2,
.tradition3 {
  display: flex;
  position: relative;
  padding: 0 1em;
  max-width: 1280px;
}

.tradition1 {
	margin: 0 auto;
	
}
.tradition2 {
  margin: -70px auto 0 auto;
}
.tradition3 {
  margin: -20px auto 0 auto;
}

.tradition1 .tile, 
.tradition3 .tile  {
  color: var(--black);
}
.tradition2 .tile {
  color: var(--white);
}

.tradition1 .tile:hover, .tradition2 .tile:hover, .tradition3 .tile:hover {
  box-shadow: none;
}

.tradition1 .tile-content {
  padding: 0;
}

 .tradition1 .tile-content p {
  font-family: var(--san-serif);
  font-size: 1.25em;
  font-weight: 300;
  line-height: 1.5em;
  max-width: 900px;
  margin: 0 auto;
  padding: 0 1em 1em 1em;
  color: var(--black);
  line-height: 1.5em;
  text-align: center;
} 

.tradition2 .tile-content p {
  color: var(--white);
  line-height: 1.5em;
  font-size: 1.25em;
  font-weight: 300;
  margin: 0 auto;
  padding: 0 1em 1em 1em;
}


.tradition3 .tile-content p {
  color: var(--black);
  padding: 0;
  font-size: 1.25em;
  margin: 0 auto 1.5em auto;
}

.tradition1 .tile-content a {
  color: var(--red);
  text-decoration: none;
  font-weight: 500;
}

.stat {
  font-family: var(--serif);
  font-size: 3em;
  font-weight: 400;
  padding: 0;
  margin: 0;
}

.tradition1 .stat {
  position: relative;
  top: -.5em;
  color: var(--red);
  font-weight: 500;
  left: 8px;
  font-size: 3em;
} 

.tradition2 .stat {
  color: var(--white);
  font-size: 2em;
  line-height: 2em;
}


.tradition3 .stat {
  color: var(--red);
  float: left;
  padding-right: .5em;
  margin-top: -.2em;
}

/* .news {
  padding: 0 0 5em 0;
  margin: 0;
}

.news-head {
  display: block;
  text-align: center;
  font-family: var(--san-serif);
  font-size: 2em;
  font-weight: 300;
  padding: 2em 0 0 0;
  margin: 0 auto 1em auto;
  border-bottom: 2px solid var(--gold);
  max-width: 500px;
}

.news-grid {
  display: grid;
  max-width: 1280px;
  grid-template-columns: repeat(3, minmax(200px, 1fr));
  margin: 0 auto;
  padding: 2em 0;
}

.news-item {
  display: block;
  max-width: 300px;
  padding: 0;
  margin: 0.25em 1.5em;
  background: var(--white);
}

.news-item:first-child {
  grid-column: 1;
}
.news-item:nth-child(2) {
  grid-column: 2;
}
.newsitem:nth-child(3) {
  grid-column: 3;
}

.news-image {
  width: 100%;
  height: 18em;
  object-fit: cover;
}

.news-grid a {
  text-decoration: none;
}
.news-grid h2 {
  font-family: var(--san-serif);
  font-weight: 300;
  font-size: 1.25em;
  padding: 0.5em 0;
  line-height: 1.25em;
}*/

@media screen and (min-width: 1300px) {
}

@media screen and (max-width: 1024px) {
	
  .full-page-home {
	background-size: 1024px;
	background-attachment: scroll;
	background-position-y: -2em;
  }
	
  .feature1 {
    background: var(--black-transp);
  }
	
  .feature2 {
   background: var(--tan-transp);
  }
	
  .feature3 {
    background: var(--dark-gray-transp);
  }
}

@media screen and (max-width: 925px) {
}

@media screen and (max-width: 834px) {

.full-page-home {
	background-size: 834px;
  }
	
.feature1,
.feature2,
.feature3 {
  margin: 23.25em 0 0 0;
}
	
/*.landscape1 {
  background-image: url(/_resources/images/homepage/home_aerial-2009-10-19_7726-crop.jpg);
}*/
.landscape2 {
  background-image: url(/_resources/images/homepage/home_undertrees_MD59059-crop.jpg);
}
.landscape3 {
  background-image: url(/_resources/images/homepage/home_longbrake-MD53296-crop.jpg);
}
	
.news-grid {
    grid-template-columns: 1fr;
  }

/*  .news1,
  .news2,
  .news3 {
    grid-column: 1;
    margin: 0 auto 2em auto;
  }

  .news-image {
    height: 20em;
  } */
}

@media screen and (max-width: 600px) {
  
.feature-head {
	font-size: 2.125em;
}
	
.full-page-home {
	/* background-size: contain; */
	background-size: 
  }
	
  .feature1,
  .feature2,
  .feature3 {
    text-align: center;
    padding: 1em;
    /* margin: 290px 0 0 0; */
  }
  
  .tradition1,
  .tradition2,
  .tradition3 {
    display: grid;
  }
  
}

/* VIDEO UPDATE DNAGY 103019 
    /\_____/\
   /  o   o  \
  ( ==  ^  == )
   )         (
  (           )
 ( (  )   (  ) )
(__(__)___(__)__)
	B E E F Y
*/

#homepageVideo{
	width: 100%;
	margin-bottom:-100%;
	z-index: -1;
}

.landscape1{
	background: none;
}

.feature1{
	margin-top: calc(56.25%);
}

@media screen and (min-width: 1025px ) {
	.feature1{
		height: 14em;
		margin-top: calc(56.25% - 14em);
	}
}
